<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Surat Pernyataan Tidak Terlibat Tindak Pidana</title>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-2 my-md-2 bd-layout">
    <div th:include="sidebar/sidebar_register::sidebar_register" th:remove="tag"> sidebar </div>

    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark" >
                    <span>Surat Pernyataan Tidak Terlibat Tindak Pidana</span>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <form method="post" th:action="@{/form/surat/pidana}" enctype="multipart/form-data">
                    <div class="card bg-body">
                        <div class="card-header text-white" style="background-color:#15408d;">
                            <b>Surat Pernyataan Tidak Terlibat Tindak Pidana</b>
                        </div>
                        <div class="card-body">
                            <span>Saya yang bertanda tangan di bawah ini, </span>
                            <table>
                                <tr>
                                    <td>Nama </td>
                                    <td> : </td>
                                    <td> &nbsp;&nbsp;&nbsp;&nbsp;<span  th:text="${pendaftar.getNamaLengkap()}"></span></td>
                                </tr>
                                <tr>
                                    <td>Alamat </td>
                                    <td> : </td>
                                    <td> &nbsp;&nbsp;&nbsp;&nbsp;<span th:text="${pendaftar.getAlamatTetap()}"></span></td>
                                </tr>
                                <tr>
                                    <td>Nomor KTP </td>
                                    <td> : </td>
                                    <td> &nbsp;&nbsp;&nbsp;&nbsp;<span th:text="${pendaftar.getNoKtp()}"></span></td>
                                </tr>
                            </table>
                            <br>
                            <p>menyatakan dengan sesungguhnya bahwa :</p>

                            <ol>
                                <li>
                                    <p>Saya tidak pernah terlibat dalam tindak pidana kejahatan dalam bentuk dan/atau cara apapun.</p>
                                </li>
                                <li>
                                    <p>Saya tidak sedang menjalani proses hukum atau pemeriksaan di pengadilan karena didakwa telah melakukan tindak pidana kejahatan. </p>
                                </li>
                                <li>
                                    <p>Apabila dikemudian hari, fakta ini terbukti tidak sesuai dengan yang sebenarnya, maka Saya bersedia untuk menerima sanksi dari Pihak Yayasan Tazkia Cendekia, berupa pengguguran nama Saya sebagai calon rektor dan sanksi lainnya sesuai dengan peraturan dan tata tertib yang berlaku di Yayasan Tazkia Cendekia dan IAI Tazkia. </p>
                                </li>
                            </ol>
                            <p>Demikian Surat Pernyataan ini saya buat sesuai dengan fakta yang sebenarnya, secara sadar, sehat jasmani maupun rohani, serta tanpa adanya paksaan dari pihak manapun juga.</p>

                            <ol>Bogor, <span th:text="${#temporals.format(tgl, 'dd MMM yyyy')}"></span></ol>
                            <br>
                            <br>
                            <ol>
                                <div class="form-check" th:if="${suratakhirsedia == null or suratakhirsedia.getTidakTerlibatTindakPidana() == false or suratakhirsedia.getTidakTerlibatTindakPidana() == null}">
                                    <input name="ceklis" class="form-check-input" type="checkbox" value="true" id="flexCheckDefault">
                                    <label class="form-check-label" for="flexCheckDefault">
                                        Ceklis jika anda menyetujui nya.
                                    </label>
                                </div>

                                <div class="row" th:if="${suratakhirsedia != null and suratakhirsedia.getTidakTerlibatTindakPidana() == true}">
                                    <span th:if="${suratakhirsedia != null and suratakhirsedia.getTidakTerlibatTindakPidana() == true}" th:text="${'Anda telah menyetujui surat tidak terlibat tindak pidana ini pada '+ #temporals.format(suratakhirsedia.getTanggalTidakTerlibatTindakPidana(),'dd-MMM-yyyy HH:mm:ss')}"></span>
                                </div>
                            </ol>
                        </div>
                        <!--          <input type="hidden" name="id" th:field="*{id}">-->
                        <input type="hidden" name="pendaftar" th:value="${idPendaftar}">
                        <br>
                        <div class="card-footer form-group">
                            <div th:if="${msg != null}">
                                <div th:if="${submit == null}">
                                    <button class="btn btn-primary">Simpan</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </main>
</main>
<main layout:fragment="footer" class="script">

    <script src="https://cdn.ckeditor.com/ckeditor5/35.2.1/classic/ckeditor.js"></script>
    <script>
        $(function () {
            CKEDITOR.replace('visi')
            CKEDITOR.replace('misi')
        })
    </script>
</main>
</body>
</html>